Subject: Re: bug#1753: emacs may cause window manager to hang

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 Feb 2014 16:08:10 -0800

Chong Yidong <[email-masked]> writes:

> Unfortunately, judging by past bugs related to multi-screen setups, none
> of the regular Emacs bug-fixers have multiple screens available for
> reproducing such bugs.  I suggest running Emacs under gdb in an xterm,
> and arranging things so that when focus gets stuck, that xterm is in
> focus.  Assuming that's possible, do C-z to suspend the Emacs process,
> and inspect the backtrace to see if anything suspicious is going on;
> maybe Emacs is looping somewhere in its window-manager interaction code?

More information was requested five years ago, but no further progress
has been made, so I'm closing this bug report.  If this problem is still
present, please reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/